# Uses of Class
javassist.bytecode.SignatureAttribute.ClassSignature

Packages that use SignatureAttribute.ClassSignature
Package
Description
javassist.bytecode
Bytecode-level API.

## Uses of SignatureAttribute.ClassSignature in javassist.bytecode

Methods in javassist.bytecode that return SignatureAttribute.ClassSignature
Modifier and Type
Method
Description
`static SignatureAttribute.ClassSignature`
SignatureAttribute.`toClassSignature(String sig)`
Parses the given signature string as a class signature.